.version.contacts /* version checker */
{
	color: #0000EC;
	background-color: #872121;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1270px;
	min-height: 899.9999999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

/* #page_position_content
{
	margin-bottom: -1px;
}

#ptop
{
	width: 0.01px;
	margin-left: -204px;
}

#top
{
	width: 22px;
	margin-right: -10000px;
}

#u135
{
	z-index: 109;
}

#u135_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1270px;
	left: -100px;
}

#u85
{
	z-index: 110;
	width: 275px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 160px;
}

#u102-4
{
	z-index: 116;
	width: 85px;
	min-height: 100px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 562px;
}

#u102-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
	margin: 15px -10000px -6px 0px;
}

#u91-4
{
	z-index: 112;
	width: 157px;
	min-height: 100px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 651px;
}

#u102-4.MuseLinkActive,#u91-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
	margin: 15px -10000px -6px 0px;
}

#u131-4
{
	z-index: 120;
	width: 113px;
	min-height: 100px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 812px;
}

#u91-4.MuseLinkActive,#u131-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
	margin: 15px -10000px -6px 0px;
}

#u132-4
{
	z-index: 124;
	width: 127px;
	min-height: 100px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 928px;
}

#u131-4.MuseLinkActive,#u132-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
	margin: 15px -10000px -6px 0px;
}

#u133-4
{
	z-index: 128;
	width: 127px;
	min-height: 100px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1059px;
}

#u132-4.MuseLinkActive,#u133-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
	margin: 15px -10000px -6px 0px;
} */

#u134-4
{
	z-index: 132;
	width: 91px;
	min-height: 100px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1190px;
}

#u133-4.MuseLinkActive,#u134-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
	margin: 15px -10000px -6px 0px;
}

#u134-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
	margin: 15px -10000px -6px 0px;
}

#u135-bw
{
	z-index: 109;
	height: 109px;
}

#pu2723
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u2723
{
	z-index: 17;
	border-color: #000000;
	background-color: #F8F8F8;
	padding-bottom: 1px;
}

#u2723_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1270px;
	position: relative;
	left: -100px;
	padding-top: 160px;
	padding-bottom: 34px;
}

#u2721-4
{
	z-index: 18;
	width: 635px;
	min-height: 39px;
	background-color: transparent;
	line-height: 25px;
	font-size: 24px;
	color: #464646;
	text-align: center;
	left: 419px;
	position: relative;
}

#u2842
{
	z-index: 33;
	width: 1170px;
	min-height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 150px;
	margin-top: 56px;
	position: relative;
}
#u2838-6
{
	z-index: 26;
	width: 1170px;
	min-height: 20px;
	background-color: transparent;
	line-height: 20px;
	color: #8F8F8F;
	text-align: center;
	left: 150px;
	margin-top: 29px;
	position: relative;
	font-size: 32px
}

#u2838-7
{
	z-index: 26;
	width: 1170px;
	min-height: 50px;
	background-color: transparent;
	line-height: 18px;
	color: #8F8F8F;
	text-align: center;
	left: 150px;
	margin-top: 29px;
	position: relative;
}



#pu2851
{
	width: 0.01px;
	left: 150px;
	margin-top: 13px;
	position: relative;
}

#u2851
{
	z-index: 40;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2850-6
{
	z-index: 34;
	width: 196px;
	min-height: 64px;
	background-color: transparent;
	line-height: 21px;
	font-size: 16px;
	color: #DA4B27;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u2857-6
{
	z-index: 42;
	width: 196px;
	min-height: 64px;
	background-color: transparent;
	color: #DA4B27;
	line-height: 21px;
	font-size: 16px;
	letter-spacing: 0px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 316px;
}

#u2861-5
{
	z-index: 50;
	width: 250px;
	min-height: 0px;
	background-color: transparent;
	line-height: 18px;
	font-size: 16px;
	color: #DA4B27;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 400px

}

#u2723-bw
{
	z-index: 17;
	height: 1104px;
}

#u2598-4
{
	z-index: 22;
	width: 1177px;
	min-height: 63px;
	background-color: transparent;
	line-height: 60px;
	font-size: 60px;
	color: #464646;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 145px;
}

#u2858
{
	z-index: 48;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 998px;
	left: 431px;
}

#u2862
{
	z-index: 55;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1100px;
	left: 150px;
	
}

#pu2873
{
	width: 0.01px;
	margin-left: -100px;
}

#u2873
{
	z-index: 57;
	border-color: #000000;
	background: #555A5E url("../images/bg3.jpg") no-repeat center center;
}

#u2873_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1270px;
	position: relative;
	left: -100px;
	padding-top: 128px;
	padding-bottom: 624px;
}

#u2875
{
	z-index: 62;
	width: 93px;
	background-color: transparent;
	left: 689px;
	position: relative;
}

#u2874-4
{
	z-index: 58;
	width: 747px;
	min-height: 63px;
	background-color: transparent;
	line-height: 60px;
	font-size: 60px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	left: 362px;
	margin-top: 48px;
	position: relative;
}

#u2873-bw
{
	z-index: 57;
	height: 936px;
}

#widgetu2877
{
	z-index: 64;
	width: 0.01px;
	height: 485px;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 450px;
}

#widgetu2878
{
	z-index: 65;
	width: 572px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu2878.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: -1px -10000px 0px 0px;
}

#u2881-4
{
	z-index: 66;
	width: 558px;
	min-height: 37px;
	border-width: 1px;
	border-style: solid;
	border-color: #C3C5C7;
	background-color: transparent;
	padding: 6px;
	text-indent: 13px;
	line-height: 37px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#widgetu2882
{
	z-index: 70;
	width: 572px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: -1px;
}

#widgetu2882.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 68px -10000px 0px 0px;
}

#u2884-4
{
	z-index: 71;
	width: 558px;
	min-height: 37px;
	border-width: 1px;
	border-style: solid;
	border-color: #C3C5C7;
	background-color: transparent;
	padding: 6px;
	text-indent: 13px;
	line-height: 37px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#widgetu2878.fld-err-st #u2881-4,#widgetu2882.fld-err-st #u2884-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 37px;
	width: 558px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2878_input,#widgetu2878_prompt,#widgetu2882_input,#widgetu2882_prompt
{
	width: 558px;
	min-height: 37px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	padding: 6px;
}

#u2889-4
{
	z-index: 75;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 456px;
	left: 200px;
}

#widgetu2877.frm-sub-st #u2889-4 p
{
	color: #FFFFFF;
	text-align: center;
	line-height: 1;
	font-size: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u2886-4
{
	z-index: 79;
	width: 200px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 456px;
	left: 200px;
}

#widgetu2877.frm-subm-err-st #u2886-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu2877.frm-subm-err-st #u2886-4 p
{
	color: #FFFFFF;
	text-align: center;
	line-height: 1;
	font-size: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
}

#u2888-4
{
	z-index: 83;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 456px;
	left: 200px;
}

#widgetu2877.frm-sub-st #u2889-4,#widgetu2877.frm-subm-ok-st #u2888-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu2877.frm-subm-ok-st #u2888-4 p
{
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
}

#u2887-17
{
	z-index: 87;
	min-height: 52px;
	width: 160px;
	position: relative;
	margin-right: -10000px;
	margin-top: 392px;
	left: 219px;
	background: url("../images/u2887-17.png") no-repeat 0px 0px;
}

#u2887-17:hover
{
	background: url("../images/u2887-17-r.png") no-repeat 0px 0px;
}

#u2887-17:active
{
	background: url("../images/u2887-17-m.png") no-repeat 0px 0px;
}

#widgetu2877.frm-sub-st #u2887-17
{
	background: url("../images/u2887-17-fs.png") no-repeat 0px 0px;
}

#widgetu2890
{
	z-index: 104;
	width: 572px;
	height: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
	left: -1px;
}

#widgetu2890.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 139px -10000px 0px 0px;
}

#u2892-4
{
	z-index: 105;
	width: 558px;
	min-height: 201px;
	border-width: 1px;
	border-style: solid;
	border-color: #C3C5C7;
	background-color: transparent;
	padding: 6px;
	text-indent: 13px;
	line-height: 37px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#widgetu2890.fld-err-st #u2892-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 201px;
	width: 558px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2878.fld-err-st #u2881-4 *,#widgetu2882.fld-err-st #u2884-4 *,#widgetu2890.fld-err-st #u2892-4 *
{
	color: #D7244C;
}

#widgetu2890_input,#widgetu2890_prompt
{
	width: 558px;
	min-height: 201px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	padding: 6px;
}

#widgetu2878.fld-err-st #widgetu2878_input,#widgetu2878.fld-err-st #widgetu2878_prompt,#widgetu2882.fld-err-st #widgetu2882_input,#widgetu2882.fld-err-st #widgetu2882_prompt,#widgetu2890.fld-err-st #widgetu2890_input,#widgetu2890.fld-err-st #widgetu2890_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu2878.non-empty-st #widgetu2878_prompt,#widgetu2882.non-empty-st #widgetu2882_prompt,#widgetu2890.non-empty-st #widgetu2890_prompt
{
	visibility: hidden;
}

#pu329
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u329
{
	z-index: 3;
}



#pu316
{
	width: 0.01px;
	left: 492px;
	position: relative;
}

#u316
{
	z-index: 11;
	width: 87px;
	min-height: 87px;
	margin-right: -10000px;
}

#u934
{
	z-index: 12;
	width: 87px;
	min-height: 87px;
	margin-right: -10000px;
	left: 96px;
}

#u940
{
	z-index: 15;
	width: 87px;
	min-height: 87px;
	margin-right: -10000px;
	left: 356px;
}

#u945
{
	z-index: 16;
	width: 87px;
	min-height: 87px;
	margin-right: -10000px;
	left: 446px;
}

#u314
{
	z-index: 4;
	width: 1170px;
	height: 2px;
	left: 150px;
	margin-top: 61px;
}

#u315-6
{
	z-index: 5;
	width: 558px;
	min-height: 32px;
	left: 479px;
	margin-top: 90px;
}

#u329-bw
{
	z-index: 3;
	height: 418px;
}

#u936
{
	z-index: 13;
	width: 87px;
	min-height: 87px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 674px;
}

#u938
{
	z-index: 14;
	width: 87px;
	min-height: 87px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 757px;
}

body
{
	position: relative;
	min-width: 1270px;
}

#page .verticalspacer
{
	clear: both;
}

